
Quantification tool - Bug #649

Change label of buttons for stock on hand and stock on order

04/25/2013 12:08 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/25/2013

Priority: High Due date: 04/26/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

See attached.

History

#1 - 04/26/2013 08:03 AM - Oleksii Kurasov

- Due date set to 04/26/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/26/2013 10:08 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Signal buttons.JPG 127 KB 04/25/2013 Luis Gustavo do Valle Bastos
